franke.com is sending multiple Access-Control-Allow-Origin headers

RESOLVED FIXED

Status

RESOLVED FIXED
6 years ago
4 years ago

People

(Reporter: jdm, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

6 years ago
Sent a message informing them of this through their contact form on the website.
(Reporter)

Comment 1

6 years ago
[jdm@rosencrantz build]$ curl www.franke.com -i
HTTP/1.1 302 Moved Temporarily
Server: Apache
Host: www.franke.com:80
Location: /frankegroup/main/en/home.html
Access-Control-Allow-Origin: http://staging-kitchensystems.franke.com
Access-Control-Allow-Origin: http://pim-kitchensystems.franke.com
Content-Length: 84
Content-Type: text/html
Expires: Thu, 28 Feb 2013 14:44:25 GMT
Cache-Control: max-age=0, no-cache, no-store
Pragma: no-cache
Date: Thu, 28 Feb 2013 14:44:25 GMT
Connection: keep-alive

<html>This page moved to <a href="
/frankegroup/main/en/home.html
">here</a></html>
(Reporter)

Updated

6 years ago
Assignee: english-us → josh
(Reporter)

Comment 2

5 years ago
Never heard back.
Assignee: josh → english-us

Comment 3

4 years ago
It doesn't anymore.

→ http HEAD http://www.franke.com/
HTTP/1.1 302 Moved Temporarily
Access-Control-Allow-Origin: http://pim-kitchensystems.franke.com
Cache-Control: max-age=0, no-cache, no-store
Connection: keep-alive
Content-Type: httpd/unix-directory
Date: Mon, 22 Sep 2014 01:04:50 GMT
Expires: Mon, 22 Sep 2014 01:04:50 GMT
Location: /index.html
Pragma: no-cache
Server: Apache
X-Pad: avoid browser bug



and 

→ http --follow HEAD http://www.franke.com/
HTTP/1.1 200 OK
Accept-Ranges: bytes
Access-Control-Allow-Origin: http://pim-kitchensystems.franke.com
Connection: keep-alive
Content-Encoding: gzip
Content-Length: 13
Content-Type: text/html
Date: Mon, 22 Sep 2014 01:05:20 GMT
Last-Modified: Sun, 21 Sep 2014 03:00:07 GMT
Server: Apache
Vary: Accept-Encoding



Thanks for Contacting Josh.
Assignee: english-us → nobody
Status: NEW → RESOLVED
Last Resolved: 4 years ago
Component: English US → Desktop
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.